/*
CTC Separate Stylesheet
Updated: 2019-06-27 22:50:31
*/

/* Modular v2.1 - blue */
/*:General Typography ~*~*/
body{/*:Body Font */
color:#333;font-size:14px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
h1{/*:h1 Font*/ 
/*color:#888@;*/font-size:34px;font-weight:normal;font-style:normal;/*font-family:ptsans;*/}
h2{/*:h2 Font*/ 
color:#3d7591;font-size:24px;font-weight:normal;font-style:normal;/*ont-family:klill;*/}
h3{/*:h3 Font*/ 
color:#222;font-size:19px;font-weight:normal;font-style:normal;/*font-family:vegurlight;*/}
h4{/*:h4 Font*/ 
color:#222;font-size:17px;font-weight:normal;font-style:normal;/*font-family:ptsans;*/}
h5{/*:h5 Font*/ 
color:#006e8c;font-size:13px;font-weight:normal;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#4f4652;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#571a99;text-decoration:none;}
a:hover{/*:Link Hover*/
color:#5e0078;text-decoration:underline;}
/*:Typo End ~*~*/
body, #content-wrap, #wrap, #outer-wrap, #main, .widget-area.sidebar-primary
{
	background:#d4dfe0;
}
body
{
	line-height:20px;
		letter-spacing: -.2px;
}
.widget-area.sidebar-primary
{
	padding-top:25px;
}
.entry-title a:hover, .elementor-post__title a:hover
{
	text-decoration:none;
}
.entry-title a, .entry-title, h3.elementor-post__title, h3.elementor-post__title a
{
    color: #444!important;
    font-size: 19px!important;
    font-weight: normal;
    font-style: normal;
  /*      font-family: klill;*/

	line-height: 117%!important;
		
    letter-spacing: 0px;
}
.entry-content, .elementor-post__excerpt
{
	font-family: Arial, Helvetica, sans-serif;
	color:#333!important;
	font-size:14px!important;
	margin-top:10px!important;line-height:20px;
}
.post_title, .post_title a  {
    font-size: 19px !important;
	color: #333;
}
.post_title, .entry_title {
    margin-bottom: 10px;
	
}
.elementor-widget-container h2
{
	    color: #3d7591!important;
	font-weight: normal!important;
    font-style: normal!important;
    /*font-family: klill;*/
	
}
h3 {
	/*font-family:vegurlight;*/
	
}

.obfx-grid-footer a, .elementor-post__read-more {
    background-image: url(images/button_gradient.png);
    border: 1px solid #009dae !important;
    background-color: #0193a5 !important;
    color: #fff !important;
	padding: 2px 15px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
    background: #222;
 
    display: inline-block;
 
    font-size: 10px!important;
    letter-spacing: .5px;
   
    margin-bottom: 5px;
}
#content {

	background:white;

   
    padding: 25px;

}
#content-wrap {padding-top:25px!important;
}
#primary {

}
#right-sidebar
{
	max-width:300px;
	float:left;
}
#main #content-wrap, .page-header
{

    max-width: 980px;
}

.content-area  {

    max-width: 680px;
}
.home_socialmedia img 
{
	height:45px;
}
.widget-title 
{
	border:0;
	color:#97c1c2!important;
}
.recent-posts-info
{
	display:none!important;
}
.page-header
{
	padding-bottom:0px;
	margin:auto;
}
.page-header-inner {
	margin-left:0;
}
.page-header-title
{
	

color:#3d7591;font-size:24px;font-weight:normal;font-style:normal;/*font-family:klill;*/

}
#right-sidebar-inner .widget-title {
	    color: #3d7591!important;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
   /* font-family: klill;*/
	text-transform:none;
	
}
#right-sidebar-inner ul.menu .menu-item a{
	color:#571a99!important;
	font-size: 14px!important;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;padding:0;
}
#right-sidebar-inner ul.menu 
{
	padding-left:14px!important;
}
#right-sidebar-inner ul.menu .menu-item a:hover
{
	color:#3d7591!important;
	text-decoration:underline;
}
#right-sidebar-inner .recent-posts-title
{
	color:#5d5c5d !important;
	font-size: 15px !important;
}
#right-sidebar-inner ul.menu li
{
	    padding-left: 14px;
    background: url(images/shortcodes/sprites/custom_sprite_dddddd.png) no-repeat -505px -118px;
    padding-top: 5px;
    padding-bottom: 5px;
}


.footer-widgets-inner li
{
	border:0!important;
}
#mc_embed_signup
{
	color:white;
}
#mc-embedded-subscribe-form input
{
	background-color:white;
}

.menu-item
{
	color: #23466e;
}
.menu-item a
{
	color: #23466e!important;
	   
    font-size: 15px!important;
    font-weight: normal;
    font-style: normal;
  /*  font-family: abel;*/
	padding: 14px 15px;

}
#footer-widgets .footer-box a {
    color: #fff!important;
    font-size: 14px!important;
    font-weight: 800;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

#footer-widgets .footer-box .widget-title {
 color:#97c1c2!important;
	font-size:14px;
	 font-weight:normal;
		font-style:normal;
		   font-family: Arial, Helvetica, sans-serif;
	    text-transform:capitalize;
}
#grandmothers_logo
.elementor-image
{
margin:auto;
    max-width:980px;
	width:100%;

}
@media only screen and (max-width: 900px) {
#grandmothers_logo
.elementor-image
{
   width:50%;
	margin:10px;
  }
	#right-sidebar
{
	max-width:90%;
	float:left;
}
#main #content-wrap, .page-header
{

    max-width: 90%;
}

.content-area  {

    max-width: 680px;
}
}
h4 {
    color: #222;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
 /*   font-family: PT Sans;*/
	line-height: 156%;
    letter-spacing: 0px;
}
h5 {
color: #006e8c;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
   
	    letter-spacing: 4px;
    text-transform: uppercase;
   
    border-bottom: 3px double #ECECEC;
    padding-bottom: 7px;
    margin-bottom: 20px;

}
h6 {
    color: #4f4652;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-family: inherit;
	letter-spacing: 3px;
    text-transform: uppercase;
}


blockquote, blockquote p {
    color: #85412c !important;
    font-style: italic !important;
        display: block;

}
blockquote {
	border:none;
    background: url(images/shortcodes/sprites/custom_sprite_dddddd.png) no-repeat scroll 0 -619px rgba(0, 0, 0, 0);
    font-size: 19px;
    line-height: 1.25;
    margin: 20px 0;
    padding: 5px 5px 5px 45px;
}
